MediaWiki:Wikia.css

From Tower Defense Simulator Wiki
Revision as of 14:08, 13 July 2019 by imported>WikiaColors (Created page with ".RobloxWikis-TableAll { border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; } .RobloxWikis-TableAll tr { background-color: transparent; transition: backgrou...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.RobloxWikis-TableAll {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
 
.RobloxWikis-TableAll tr {
	background-color: transparent;
	transition: background-color 200ms ease-in;
}
.RobloxWikis-TableAll tr:hover {
	background-color: rgba(255, 255, 255, 0.15);
}